Bug 11074 - autofs in redhat 6.2 (autofs-3.1.4-4) missing init script comments
Summary: autofs in redhat 6.2 (autofs-3.1.4-4) missing init script comments
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: autofs   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-27 13:11 UTC by mandrews
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-02 22:00:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mandrews 2000-04-27 13:11:05 UTC
The autofs init script is missing the redhat-style comments that specify
process name and configuration file. Also, there is a blank line in front
of the chkconfig that is there so it is ignored (maybe a good thing since
the chkconfig spec does not match the rc links that are distributed).

Comment 1 Nalin Dahyabhai 2000-05-02 22:00:59 UTC
The autofs package in 6.2 doesn't include any symbolic links; if you upgraded,
though, the existing ones didn't change.  It *is* missing the process name and
configuration file, those will be corrected in autofs-3.1.4-9 in Raw Hide
(ftp://ftp.redhat.com/pub/rawhide/i386/RedHat/RPMS/).  Until Raw Hide gets
udpated, the fixes will be in http://people.redhat.com/nalin/test/.


Note You need to log in before you can comment on or make changes to this bug.